<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed userDetailed clearfix contactDetailed questionDetail">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">新增选项</div>
			<div>
				<ul>
					<li>
						<span class="fl" style="vertical-align:top;">选项名称</span>
						<textarea id="optionName" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
					<li>
						<span class="fl" style="vertical-align:top;">选项详情</span>
						<textarea id="optionDetail" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
				</ul>
				<button id="saveOptions" type="button" class="btn btn-success btn-block choose_btn">保存</button>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/activity/addOptions'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>